@charset "utf-8";
/* CSS Document */
.cate1{
  position: relative;
  overflow: hidden;
}

.cate1 .cate1_inner{
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  min-height: 760px;
}

.cate1 .cate1_bg{
  position: absolute;
  left: 70%;
  bottom: 0;
  width: 140vw;
  height: 78%;
  background: linear-gradient(135deg, #fffdf8 0%, #f8f8f1 45%, rgba(220,235,216,0.43) 100%);
  transform: translateX(-100%);
  z-index: 1;
}

.cate1 .txtbox{
  position: relative;
  z-index: 3;
  width: 48%;
  padding: 370px 0 80px 40px;
    min-width: 450px;
}

.cate1 .txtbox > p:first-child,
.cate1 .txtbox h2{
  letter-spacing: .12em;
}

.cate1 .txtbox h2{
  line-height: 1.8;
}

.cate1 .imgbox img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 右の大きい画像 */
.cate1 .img2{
  position: absolute;
  right: 8%;
  top: 0px;
  width: 32%;
  height: 470px;
  z-index: 3;
}

.cate1 .deco{
  position: absolute;
  right: 6%;
  top: 500px;
  width: 28%;
  z-index: 4;
  pointer-events: none;
}

.cate1 .deco img{
  width: 100%;
  height: auto;
  object-fit: contain;
}

@media screen and (max-width: 900px){
  .cate1 .cate1_inner{
    min-height: auto;
  }

  .cate1 .cate1_bg{
    width: 100%;
    height: 78%;
  }

  .cate1 .txtbox{
    width: 100%;
    padding: 420px 40px 80px;
  }

  .cate1 .img2{
    right: 6%;
    width: 60%;
    height: 380px;
  }
}

@media screen and (max-width: 576px){
    .cate1 .txtbox{
    min-width: 0px;
}

  .cate1 .img2{
    position: relative;
    right: auto;
    top: auto;
    width: 86%;
    height: auto;
    aspect-ratio: 1 / 1.25;
    margin-left: auto;
    max-height: 300px;
  }

  .cate1 .txtbox{
    padding: 0;
  }

  .cate1 .cate1_bg{
    top: 160px;
    bottom: auto;
    height: calc(100% - 160px);
  }

  .cate1 .deco{
    right: -6%;
    top: 360px;
    width: 58%;
  }
}


/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

